Subject: Re: UTU Zendesk Tickets
From: Ilma Afzal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>
Date: Tue, 9 Jul 2019 07:25:43 +0000

Hi All,

May I please ask if the calls are integrated into ZD now? When can we test this?

Best,
Ilma

From: Ilma Afzal <[email-masked]>
Date: Tuesday, 9 July 2019 at 9:54 AM
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>
Subject: Re: UTU Zendesk Tickets

Hi Pritish

Does your team use Slack? Let me know…otherwise Skype or email/telegram is all okay with me as I’m available 24-7 on them

Thanks,
Ilma

From: Pritish Nandi <[email-masked]>
Date: Monday, 8 July 2019 at 3:17 PM
To: Ilma Afzal <[email-masked]>
Cc: saurabh <[email-masked]>, LeeLing Teo <[email-masked]>
Subject: Re: UTU Zendesk Tickets

Hi Ilma,

Thank you for your feedback.

Sure, we would be happy to draft a response and send it to you before finally sending it to the customer.

However we might need a common platform where we can share those responses or would you like to do it via Skype or email let me know.

Regards,
Pritish

________________________________
From: "Ilma Afzal" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>
Cc: "LeeLing Teo" <[email-masked]>
Sent: Monday, 8 July, 2019 09:41:17
Subject: Re: UTU Zendesk Tickets

Hi Pritish,

So as of this weekend, we’re live on the App store but in regards to product-specific launches (i.e. UTU Plus), I can still not give a guaranteed date as there are some pending issues they are testing on all virtual cards. I think that Mariana is also a friend of the team’s in Italy (perhaps undergoing merchant training which is in progress now). Thanks for the reply and I’ve shared the ticket with the internal team.

The team has also asked that in the next coming weeks, since we’re fairly new, to please run your email responses by me if possible (before you respond), as they want to fine tune some of the responses. Do let me know if this is possible.

This is their feedback:

For Marina’s case, please note that the opener should be put into a positive spin as opposed to apologizing, as these are not system issues with the app:
Thanks so much for your valued feedback and we will be taking all your points onboard and in consideration.

…..and question in regards to the reverse charge, we should articulate the response as so as UTU is not the one reversing this charge of 0.02 cents, it is the individual bank:
To ensure that the payment card and profile is genuine, your bank practices an authentication & authorization process. The charge on your payment card by your Bank is only to authenticate the ownership of the card and the member who is adding it. This is a common practice in most secure apps where a payment channel is required to be added. Your Bank receives the amount and reverses it in full when you complete your first VAT refund as a tourist, using UTU Tax Free solutions.

The closer should also be along the lines of:
Again, we thank you for your feedback and continued support. We are committed to delivering you the best experience with UTU.

If you need further clarifications, I’m happy to get on a call.

Best,
Ilma

From: Pritish Nandi <[email-masked]>
Date: Sunday, 7 July 2019 at 8:03 PM
To: Ilma Afzal <[email-masked]>, saurabh <[email-masked]>
Subject: UTU Zendesk Tickets

Hi All,

Just wanted to ask are we live on UTU as we did not receive any notification yet. We have received a ticket in UTU which does not seems to be a test ticket rather a ticket from a customer.

https://ututaxfreehelp.zendesk.com/agent/tickets/15

I have replied to the ticket with all the information I have had. I would request you guys to take a look and share the feedback.

Regards,
Pritish Nandi